Don't have Telegram yet? Try it now!
https://blog.radwebhosting.com/fixed-espocrm-displayed-error-when-using-mariadb-10-0-10-1-10-2-and-10-3-versions-on-server/
Fixed: EspoCRM displayed error when using MariaDB 10.0, 10.1, 10.2 and 10.3 versions on server